Skip to content
Webfold Docs
Esc
↑↓navigate↵open⌘Jpreview

Delete a bookmark

DELETE/v1/bookmarks/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired

Bearer API key issued for your account. Send Authorization: Bearer <key>.

Path parameters
idstringrequired
Responses
204

Bookmark deleted

401

Missing or invalid bearer token

string
403

Billing or plan entitlement blocked the request

string
404

Resource not found

string
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.webfold.ai/v1/bookmarks/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Bookmark deleted